Deprecated: List Person Investors
Deprecated: use entities investors people list (GET /v1/entities/{entityId:[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}}/investors/people).
Path parameters
entityId
Entity unique identifier (UUID).
Query parameters
permitMonogram
Permit generated monogram fallback
cursor
Opaque URL-safe cursor token from X-Next-Cursor. Reuse the same filters and sort.
page
Zero-based page index (0..N)
size
The size of the page to be returned
sort
Sorting criteria in the format: property,(asc|desc). Default sort order is ascending. Multiple sort criteria are supported.
Response headers
X-RateLimit-Limit
Requests allowed per client IP in the current rate-limit window.
X-RateLimit-Remaining
Requests left before the tightest applicable rate-limit bucket rejects.
X-RateLimit-Reset
Seconds until the exhausted rate-limit bucket admits another request; 0 when none is exhausted.
Response
OK
content
empty
first
last
number
numberOfElements
pageable
size
sort
totalElements
totalPages
Errors
400
Bad Request Error
404
Not Found Error
406
Not Acceptable Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error
503
Service Unavailable Error